API ReferenceProjects
Create a project
Authorization
bearerAuth AuthorizationBearer <token>
A RemoteHost API key (rh_sk_...) or a user session token.
In: header
Path Parameters
orgId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/orgs/string/projects" \ -H "Content-Type: application/json" \ -d '{}'{ "project": { "id": "string", "org_id": "string", "name": "string", "context": "string", "use_case": "internal", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9", "workspace_kind": "internal", "sandbox_machine_hour_limit": 0, "color": "string", "created_at": "string", "updated_at": "string" }}